RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000004USAF[All Projects] Generalpublic2014-11-21 23:382015-01-03 00:19
ReporterArthyc 
Assigned ToMistyRonin 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.0 
Target Version0.3.5Fixed in Version0.3.5 
Summary0000004: Bradley TOW missiles
DescriptionBradley's missiles are autoguided instead of being only wired-guided

TagsNo tags attached.
Is it a wish/request?
RHS version
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships

-  Notes
(0000012)
MistyRonin (administrator)
2014-11-22 18:47

Will definitely look into it.

Thank you for the report. :)
(0000024)
MistyRonin (administrator)
2014-11-23 19:41

Solved in the next patch.

- Issue History
Date Modified Username Field Change
2014-11-21 23:38 Arthyc New Issue
2014-11-22 18:47 MistyRonin Note Added: 0000012
2014-11-22 18:47 MistyRonin Assigned To => MistyRonin
2014-11-22 18:47 MistyRonin Status new => acknowledged
2014-11-23 19:41 MistyRonin Note Added: 0000024
2014-11-23 19:41 MistyRonin Status acknowledged => resolved
2014-11-23 19:41 MistyRonin Resolution open => fixed
2015-01-03 00:19 Soul_Assassin Product Version => 0.3.0
2015-01-03 00:19 Soul_Assassin Fixed in Version => 0.3.5
2015-01-03 00:19 Soul_Assassin Target Version => 0.3.5


Copyright © 2000 - 2023 MantisBT Team
Powered by Mantis Bugtracker